@charset "UTF-8";

/****member整體樣式調整****/
.member__inner__content__head__btGroup__bt {
    font-size: 16px;
    padding: 21px 20px;
}

.c-step {
    margin: 0 auto 60px auto;
}

/****刊登樣式****/
.member-launched {
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    overflow: visible;
}

.member-launched .c-form__item__content__box__head__title:nth-of-type(1),
.member-launched .c-form__item__content__box__body__item__pic {
    width: 130px;
}

.member-launched .c-form__item__content__box__head__title:nth-of-type(2) {
    margin: 0 5px 0 30px;
}

@media screen and (max-width: 991px) {
    .c-step {
        margin: 0 auto 50px auto;
    }

    /****刊登樣式****/
}

@media screen and (max-width: 767px) {

    /****member整體樣式調整****/
    .member__inner__content__head {
        display: flex;
        flex-wrap: wrap;
    }

    .member__inner__content__head__btGroup {
        margin: 0 0 20px 0;
        order: -10;
    }

    /****刊登樣式****/
    .member-launched .c-form__item__content__box__body__item__pic {
        width: 100%;
    }
}

@media screen and (max-width: 575px) {

    /****member整體樣式調整****/
    .member__inner__content__head__btGroup__bt {
        font-size: 15px;
        padding: 11px 10px;
    }

    .c-step {
        margin: 0 auto 25px auto;
    }

    /****刊登樣式****/
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}